
Redmine - Feature #7030

link issue which belong to the same custom query

2010-12-03 08:26 - Emidio Stani

Status: Closed Start date: 2010-12-03

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In redmine it is possible to define custom query that can be saved in private or public way.

Sometimes it is required to evaluate issues (looking one by one and decide to whom assign or change the tracker) which are result of

a custom query and this result list can be long.

It would be nice that each issue that belongs to a custom query has a sort of "next" link to the next issue in the result list; this could

save 1 click when going back to the custom query and finding the next issue to evaluate.

I see the difficulties that if an issues belongs to more than 1 custom query, it could be complicated (which issue is next ?)

Do you think it is feasible ?

Related issues:

Is duplicate of Redmine - Feature #2850: Add next/previous navigation to issue Closed 2009-02-26

History

#1 - 2010-12-04 19:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#2 - 2011-10-25 12:14 - Louis Finn
